Skip to main content
GET
/
vq
/
developer
/
plan
Get subscription plan
curl --request GET \
  --url https://api.vectrade.io/v1/vq/developer/plan \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "planId": "<string>",
  "planName": "<string>",
  "status": "<string>",
  "currentPeriodStart": "2023-11-07T05:31:56Z",
  "currentPeriodEnd": "2023-11-07T05:31:56Z",
  "createdAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.vectrade.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Subscription plan details

id
string
planId
string
planName
string
status
string
currentPeriodStart
string<date-time>
currentPeriodEnd
string<date-time>
createdAt
string<date-time>